obsolete

vim-8.2.4198-1.fc34

FEDORA-2022-ae3cad23d3 created by zdohnal 2 years ago for Fedora 34

Security fixes for CVE-2022-0213, CVE-2022-0261, CVE-2022-0128, CVE-2022-0318

This update has been submitted for testing by zdohnal.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'failed'.

2 years ago

This update has been pushed to testing.

2 years ago

This update's test gating status has been changed to 'passed'.

2 years ago

zdohnal edited this update.

2 years ago

zdohnal edited this update.

2 years ago

This update has been obsoleted by vim-8.2.4232-1.fc34.

2 years ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
2 years ago
in testing
2 years ago
modified
2 years ago
BZ#2043779 CVE-2022-0213 vim: vim is vulnerable to out of bounds read
0
0
BZ#2044142 CVE-2022-0213 vim: vim is vulnerable to out of bounds read [fedora-all]
0
0
BZ#2044607 CVE-2022-0261 vim: Heap-based Buffer Overflow in block_insert() in src/ops.c
0
0
BZ#2044608 CVE-2022-0261 vim: Heap-based Buffer Overflow in block_insert() in src/ops.c [fedora-all]
0
0
BZ#2044954 CVE-2022-0128 vim: a heap-based OOB read of size 1
0
0
BZ#2044956 CVE-2022-0128 vim: a heap-based OOB read of size 1 [fedora-all]
0
0
BZ#2045355 CVE-2022-0318 vim: heap-based buffer overflow in utf_head_off() in mbyte.c
0
0
BZ#2045356 CVE-2022-0318 vim: heap-based buffer overflow in utf_head_off() in mbyte.c [fedora-all]
0
0

Automated Test Results